.article-tit {
  font-size: 0.48rem;
  font-weight: bold;
  color: #333333;
  padding: 0 0 0.2667rem 0;
  text-align: center;
}
.article-info {
  font-size: 0.2933rem;
  color: #a6a6a6;
  border-bottom: 0.0533rem solid #002248;
  text-align: center;
  padding-bottom: 0.1333rem;
}
.article-info a {
  font-size: 0.2933rem;
  color: #a6a6a6;
}

.article-con {
  border-top: solid 1px #cfd3d9;
  margin-top: 0.1067rem;
  padding-top: 0.3733rem;
}

.article-con td {
  padding: 12px 10px;
  line-height: 22px;
  word-break: keep-all;
  border: 1px solid #ccc;
}

.article-con p {
  line-height: 30px;
  font-size: 14px;
  color: #666;
}
.article-con a{
  color: #000;
}

.article-con p img {
  max-width: 100% !important;
  height: auto !important;
  margin: 20px auto;
  border-radius: 5px;
}

.article-con table {
  width: 100% !important;
  margin: 0 auto;
}
.article-con table .keylink22 {
  color: #cc0000;
}


/* 上下篇 */
.article-link {
  margin-top: 0.5867rem;
  padding-bottom: 0.32rem;
}
.article-link a {
  width: 100%;
  height: 1.08rem;
  background-color: #ffffff;
  border-radius: 0.1333rem;
  display: flex;
  align-items: center;
  margin-bottom: 0.3333rem;
  color: #4d4d4d;
  font-size: 0.36rem;
}
.article-link a img {
  height: 0.32rem;
  margin-left: 0.4667rem;
  margin-right: 0.2933rem;
}
.article-link a:nth-child(2) img {
  transform: rotate(180deg);
}
.article-link a span {
  width: 6.5333rem;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  margin-left: 0.2667rem;
}

/*  */
.relative {
  padding: 0.5333rem 0.3467rem;
  background-color: #ffffff;
  border-radius: 0.1333rem;
  margin-bottom: 0.7333rem;
}
.relative-tit {
  position: relative;
  padding-left: 0.2133rem;
  font-weight: bold;
}
.relative-tit span {
  font-size: 0.4rem;
  color: #4d4d4d;
  position: relative;
  z-index: 1;
}
.relative-tit::before {
  position: absolute;
  top: 0.04rem;
  left: 0;
  content: "";
  width: 0.2rem;
  height: 0.2667rem;
  background: url(../images/tit_icon.png) no-repeat;
  background-size: 100%;
}
.relative-tit::after {
  position: absolute;
  bottom: 0.0133rem;
  left: 0;
  color: #e08f00;
  opacity: 0.4;
  font-size: 0.2667rem;
  content: "RELATED ARTICLES";
}
.relative ul li a {
  display: flex;
  align-items: center;
  margin-top: 0.4667rem;
}
.relative ul li a::before {
  content: "";
  width: 0.08rem;
  height: 0.08rem;
  background: #002248;
  border-radius: 50%;
  margin-right: 0.08rem;
}
.relative ul li a p {
  flex: 1;
  font-size: 0.36rem;
  color: #4d4d4d;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.relative ul li a span {
  font-size: 0.2667rem;
  color: #999999;
  margin-left: 0.2667rem;
}
